View Single Post
  #3  
Old 24.11.2018, 06:00
ananda96 ananda96 is offline
JD Alpha
 
Join Date: May 2012
Location: Costa Rica
Posts: 22
Default

Ich habe eine wichtige frage dazu:
ich benutze 2 andere softwares die jetzt java ab 10 besser 11 erzwingen, d.h. sie funktionieren ab sofort nicht mehr mit 9 oder 10, mit der 8 schonmal gar nicht.
java 8 wird OBSOLET ab januar und damit gefährlich!
läuft der JD problemlos mit java 11?
Warum passt ihr den JD nicht an die aktuelle Runtime an?
Reply With Quote